
Kaneka (Thailand) Co., Ltd. - Parent project #946

[PJ220028] Extend wiring & Handy terminal stock management system modify fee

11 Apr 2025 13:42 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 13:42 - Karnthida Wannasiwaporn

- Subject changed from [PJ220028] Extend wiring to [PJ220028] Extend wiring & Handy terminal stock management system modify fee

- Status changed from In Progress to New

#2 - 05 Nov 2025 13:30 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

